.education-container{
    text-align: center;
    
    .education-content-item{
        display: flex;
        flex-direction: column;
        align-items: center;

        .title{
            text-transform: uppercase;
            max-width: 80%;  
            font-weight: bold;      
        }
    }
}